<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>*NODAL THICKNESS</TITLE>
<META NAME="description" CONTENT="*NODAL THICKNESS">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node264.html">
<LINK REL="previous" HREF="node262.html">
<LINK REL="up" HREF="node188.html">
<LINK REL="next" HREF="node264.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html4317"
  HREF="node264.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html4313"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html4307"
  HREF="node262.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html4315"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html4318"
  HREF="node264.html">*NODE</A>
<B> Up:</B> <A NAME="tex2html4314"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html4308"
  HREF="node262.html">*NO ANALYSIS</A>
 &nbsp; <B>  <A NAME="tex2html4316"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION000872000000000000000"></A><A NAME="nodalthickness"></A>
<BR>
*NODAL THICKNESS
</H2>

<P>
Keyword type: model definition

<P>
This option is used to assign a thickness to a node or to a node
set. There are no parameters. This keyword only makes sense for nodes
belonging to plane stress elements,  shell
elements and beam elements. For all of these except for the beam
elements one thickness value should be given. For plane stress and
shell elements this is the thickness in normal direction. The normal
direction can be defined by using the <A HREF="node268.html#normal">*NORMAL</A>
keyword card. If none is defined, the normal is calculated based on
the geometrical data. For beam
elements two thicknesses can be defined: one in 1-direction and one in
2-direction. The 1-direction can be defined on the <A HREF="node191.html#beamsection">*BEAM
SECTION</A> card, the 2-direction by the
<A HREF="node268.html#normal">*NORMAL</A> card. 

<P>
The *NODAL THICKNESS card takes precedence over any thickness
definitions on the <A HREF="node191.html#beamsection">*BEAM SECTION</A> or
<A HREF="node282.html#shellsection">*SHELL SECTION</A> card. Right now, it cannot be used for
composite materials.

<P><P>
<BR>

<P>
First line:

<UL>
<LI>*NODAL THICKNESS
</LI>
</UL>

<P>
Following line:

<UL>
<LI>Node or set of nodes previously defined
</LI>
<LI>Thickness 1
</LI>
<LI>Thickness 2
</LI>
</UL>

<P>
<PRE>
Example:

*NODAL THICKNESS
22,0.05,0.08
</PRE>

<P>
assigns to node 22 the thickness 0.05 and 0.08. Any plane stress or
shell element containing node 22 will have a local thickness of 0.05
unit lengths at node 22. Any beam element containing
node 22 will have a thickness of 0.05 unit length in local 1-direction
and a thickness of 0.08 unit length in local 2-direction.

<P>

<P><P>
<BR>
Example files: shell1.

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html4317"
  HREF="node264.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html4313"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html4307"
  HREF="node262.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html4315"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html4318"
  HREF="node264.html">*NODE</A>
<B> Up:</B> <A NAME="tex2html4314"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html4308"
  HREF="node262.html">*NO ANALYSIS</A>
 &nbsp; <B>  <A NAME="tex2html4316"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
